@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

section.slider {
    height: 0;
    padding-bottom: 54%;
    position: relative;
}

section.slider .slides {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

section.slider .slide {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    position: relative;
}

section.slider .slide .title {
    position: absolute;
    left: 8.2%;
    top: 23.9%;
    color: #ffffff;
    width: 35%;
}

section.slider .slide .title h5 {
    text-transform: uppercase;
    text-shadow: 1px 0 79px rgba(0, 0, 0, 0.36);
    font-size: 8.6rem;
    font-weight: 700;
    border-bottom: 4px solid #fff;
    display: inline-block;
}

section.slider .slide .title p {
    font-size: 3.9rem;
    font-weight: 400;
    font-style: italic;
    color: #ffffff;
}

section.slider .caption {
    width: 48%;
    z-index: 5;
    position: absolute;
    top: 10%;
    right: 0;
    box-shadow: 0 2px 43px rgba(0, 0, 0, 0.44);
    background-color: rgba(120, 157, 144, .85);
    padding: 45px;
    color: #ffffff;
    max-width:680px ;
}

section.slider .caption h5 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 3.7rem;
    color: #ffffff;
    margin-bottom: 0;
    white-space: nowrap;
}

section.slider .caption p {
    font-size: 3rem;
    white-space: normal;
    margin-bottom: 0;
}

section.slider .owl-stage-outer,
section.slider .owl-stage,
section.slider .owl-item {
    height: 100%;
}

section.features {
    margin-top: -12%;
    position: relative;
    z-index: 10;
    display: flex;
    justify-content: center;
}

section.features .feature {
    width: 28%;
    margin: 0 20px;
    box-shadow: 0 3px 23px rgba(0, 0, 0, 0.35);
    background-color: #ffffff;
    padding: 45px;
}

section.features .feature h3 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2.7rem;
    color: #191919;
}

section.features .feature h3:after {
    content: '';
    display: block;
    width: 84px;
    height: 4px;
    background-color: #d43334;
    margin-top: 10px;
    margin-bottom: 15px;
}

section.features .feature p {
    font-size: 1.9rem;
    font-weight: 300;
    color: #2e2e2e;
    font-family: Montserrat;
}

section.get-started {
    text-align: center;
    padding: 100px 0;
}
section.get-started.create{
    background-color: #f8f7ee;
}

section.get-started h2 {
    color: #404040;
    font-size: 4rem;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 50px;
}

section.get-started .item img {
    width: 174px;
    height: 174px;
    margin-bottom: 30px;
}

section.get-started .item p {
    color: #404041;
    font-size: 2.4rem;
    font-weight: 700;
    text-transform: uppercase;
}

section.get-started .item img.arrow {
    position: absolute;
    right: 0;
    width: auto;
    height: auto;
    top: 56px;
    transform: translateX(50%);
}

section.get-started p.note {
    color: #404041;
    font-size: 2.1rem;
    font-weight: 500;
    font-family: Montserrat;
    padding-top: 15px;
}

.welcome-learn-with-me section.get-started p.note {
    color: #212529;
    font-size: 2.1rem;
    z-index: 50;
    position: relative;
}

section.get-started p.note:before {
    display: block;
    content: '';
    width: 195px;
    height: 1px;
    margin: 0 auto;
    background-color: #cccccc;
    margin-bottom: 30px;
}

section.get-started .divider {
    width: 36px;
    height: 23px;
    position: relative;
    margin: 50px auto 20px auto;
}

section.get-started .divider:before {
    content: '';
    width: 36px;
    height: 4px;
    background-color: #404040;
    border-radius: 2px;
    position: absolute;
    top: 0;
    left: 0;
}

section.get-started .divider:after {
    content: '';
    width: 36px;
    height: 4px;
    background-color: #404040;
    border-radius: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
}

section.get-started p.get-a-check {
    text-transform: uppercase;
    font-size: 2.3rem;
    font-weight: 700;
    color: #404041;
    width: 255px;
    margin: 30px auto;
}

section.good-fortune {
    padding: 85px 0;
    text-align: center;
    background-image: url(/img/good-fortune-bg.png);
    background-repeat: repeat;
    background-color: #d43334;
}

section.good-fortune h2 {
    color: #3f3f3f;
    font-size: 4rem;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 8px;
}

section.good-fortune h2,
section.good-fortune a {
    position: relative;
    z-index: 2;
}

section.good-fortune h3 {
    color: #ffffff;
    font-size: 3.2rem;
    font-weight: 400;
    margin-bottom: 24px;
}

section.testimonials {
    background-image: url(/img/testimonials-bg.jpg);
    background-position: center;
    background-size: cover;
    padding: 75px 0;
    text-align: center;
}

section.testimonials h2 {
    color: #ffffff;
    font-size: 4rem;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 75px;
}

section.testimonials .slides {
    width: 40%;
    margin: 0 auto;
    position: relative;
}

section.testimonials .slide p {
    color: #ffffff;
    font-size: 3.8rem;
    font-weight: 300;
    font-style: italic;
    font-family: Montserrat;
}

section.testimonials .slide .author {
    color: #ffffff;
    font-size: 1.6rem;
    font-weight: 700;
    text-transform: uppercase;
}

section.testimonials .logos {
    padding: 20px 0;
}

section.testimonials .divider {
    border-top: 1px solid rgba(255, 255, 255, .3);
    width: 400px;
    margin: 0 auto;
}

section.testimonials .logos img {
    margin: 0 15px;
}

section.help {
    padding: 90px 0;
}

section.help .item {
    position: relative;
    display: flex;
    width: 40%;
    margin: 0 auto;
    margin-bottom: 21px;
}

section.help .item:nth-child(2) {
    margin-bottom: 30px;
}

section.help .item:nth-child(2):after {
    content: '';
    display: block;
    background-color: #d43334;
    width: 84px;
    height: 4px;
    position: absolute;
    bottom: 0;
    left: 0;
}

section.help .item p {
    display: block;
    flex-grow: 1;
    color: #404041;
    font-size: 4rem;
    font-weight: 700;
    margin-right: 30px;
}

body.welcome section.help .btn.btn-warning {
    background-color: #f19933;
    height: 50px;
    flex: 0 0 167px;
    color: #ffffff;
    font-size: 1.6rem;
    font-weight: 700;
    text-transform: uppercase;
    box-shadow: inset 0 -3px 0 #e87118;
    border-radius: 5px;
    border: 0;
    line-height: 50px;
}

body.welcome footer {
    background-image: url(/img/footer-bg.jpg);
    background-repeat: repeat;
    padding: 35px;
    font-weight: 400;

    color: #ffffff;
    font-size: 1.5rem;
}

body.welcome footer a {
    color: #f19933;
}

body.welcome footer .socials a {
    color: #fff;
}

.page-wrapper {
    display: block;
}

.welcome-popup h1 {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #bebebe;
}

.welcome-popup p a {
    color: #d1282e;
}

.welcome-popup h3 a {
    margin-top: 10px;
    margin-bottom: 10px;
}

body.welcome section.good-fortune .btn.btn-primary {
    height: 50px;
    padding: 0 25px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 1.6rem;
    background-color: #d1282e;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.05) 0%, rgba(255, 255, 255, 0.05) 100%);
    border-radius: 5px;
    border: 0;
    line-height: 50px;
    box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.23);
}

.get-started-btn-mobile {
    display: none;
}

section.good-fortune {
    position: relative;
}

section.good-fortune:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, .6);
}
.welcome-learn-with-me section.slider .caption p {
    text-transform: uppercase;
}

.welcome-learn-with-me section.get-started h2 {
    color: #3f3f3f !important;
    margin-bottom: 20px !important;
    font-size: 4rem;
}

.welcome-learn-with-me section.good-fortune .btn.btn-primary {
    margin: 17px 12px 0 12px !important;
}

.welcome-learn-with-me section.get-started a {
    margin-top: 35px;
    padding: 16px 20px 36px 20px;
    box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.23);
    border-radius: 5px;
    background-color: #d1282e;
    color: #ffffff;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 22.76px;
    text-transform: uppercase;
}
.welcome-learn-with-me section.get-started a.disabled {
    pointer-events: auto !important;
    background-color: #d4d4d4;
    opacity: 1;
}
.welcome-learn-with-me section.features .feature a {
    text-decoration: none;
    cursor: pointer;
    color: #D43334;
}
#background-video{
    background:transparent url('https://s3.amazonaws.com/celebratecny/2017/theme/holiday-v-img.jpg') no-repeat 0 0;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
}
.welcome-learn-with-me section.get-started p.note:before {
    display: none;
}

.welcome-community section.good-fortune {
    margin: 20px 0 30px;
}

.welcome-community section.good-fortune h1 {
    font-size: 4rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #3f3f3f;
    position: relative;
    z-index: 2;
}

.welcome-community section.good-fortune h1::after {
    content: '';
    display: block;
    width: 84px;
    height: 4px;
    background-color: #d43334;
    margin: 15px auto;
}

.welcome-community section.good-fortune p {
    text-align: center;
    font-weight: 500;
    line-height: 26px;
    color: #404041;
    font-size: 2.1rem;
    position: relative;
    z-index: 2;
}

.community-options {
    padding: 0 30px;
}

.community-options .row > [class^=col-] {
    margin-bottom: 15px;
}

.community-main h3 {
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    color: #3f3f3f;
    font-size: 4rem;
}

.community-main {
    margin-top: 41px;
    padding-bottom: 98px;
}

.community-main p {
    padding: 13px 15px 0;
    font-weight: 500;
    line-height: 26px;
    font-size: 2rem;
    color: #404041;
    text-align: center;
    margin-bottom: 4.4rem;
}

.community-options article {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    background-color: #ffffff;
    position: relative;
}

.community-options article .article-image {
    width: 100%;
    height: 270px;
}

.community-options article .article-image img {
    overflow: hidden;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.community-button {
    background-color: #f8f7f7;
    text-align: center;
    color: #ffffff;
    padding: 26px;
    position: absolute;
    width: 100%;
    bottom: 0;
    text-transform: uppercase;

}

.community-button a {
    box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.23);
    border-radius: 5px;
    background-color: #d1282e;
    font-size: 1.8rem;
}

.community-button a.btn {
    padding: 6px 22px 46px 22px;
    text-decoration: none;
    color: #ffffff;
}

.community-options article.disabled .community-button a {
    background-color: #d4d4d4;
    box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.23);
}

body.community-body {
    background-color: #eeeee6;
}

body.community-body .welcome-community {
    background-color: white;
}

.slider-caption {
    background: top center / contain no-repeat url("/img/top-corner.png "),
    #d1262d bottom center / contain no-repeat url("/img/bottom-corner.png");
    box-shadow: 0 16px 49px rgba(0, 0, 0, 0.41);
    z-index: 5;
    position: absolute;
    left:0;
    right:0;
    margin: auto;
    top:23%;
    text-align: center;
    width: 45%;
    padding: 45px;
}

.slider-caption h5 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 5.6rem;
    color: #ffffff;
}

.slider-caption p {
    font-size: 3.3rem;
    color: #ffffff;
    text-transform: uppercase;
}

section.good-fortune-addition {
    background: bottom center / cover url("/img/learn-with-me-correcting/bg_objects.png") no-repeat,
    url("/img/learn-with-me-correcting/good-fortune-addbg.png");
}

section.good-fortune-addition:before {
    opacity: 0 !important;
}

section.good-fortune-addition .container h2 {
    color: #ffffff !important;
    font-size: 4rem;
    font-weight: 700;
    margin-top: 160px;
}

section.good-fortune-addition .container h2::after {
    content: '';
    display: block;
    width: 84px;
    height: 4px;
    background-color: #f19933;
    margin: 10px auto 15px auto;
}

section.good-fortune-addition span {
    color: #f19933;
}

section.good-fortune-addition p {
    color: #ffffff;
    font-size: 2.1rem;
}
.welcome-learn-with-me section.good-fortune-addition p {
    color: #ffffff;
    font-size: 2.1rem;
    max-width: 580px;
    margin: auto;
}

.section.good-fortune-addition .container .btn-default {
    color: black !important;
}
section.get-started.additional-note{
    display: none;
    padding:20px;
}
section.get-started.additional-note p.note:before{
    display: none;
}
a.disabled{
    opacity: 0.7;
}
@media (max-width: 1599px) {
    section.slider .slide .title {
        top: 14%;
    }

    section.slider .slide .title h5 {
        font-size: 7.2rem;
    }

    section.slider .caption .item.expanded p {
        font-size: 3.2rem;
    }

    section.slider .slide .title p,
    section.slider .caption .item h5 {
        font-size: 3.2rem;
    }

    section.slider .caption .item {
        padding-top: 25px;
        padding-bottom: 25px;
    }
}

@media (max-width: 1399px) {
    section.slider .slide .title h5 {
        font-size: 6.4rem;
    }

    section.slider .caption h5 {
        font-size: 3rem;
    }

    section.slider .caption p {
        font-size: 2.6rem;
    }

    section.slider .slide .title p {
        font-size: 2.8rem;
        margin-bottom: 15px;
    }

    section.slider .caption .item.expanded h5,
    section.slider .caption .item h5 {
        font-size: 2.8rem;
    }

    section.slider .caption .item {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    section.slider .caption .item.expanded p {
        font-size: 1.7rem;
    }

    section.help .item {
        width: 45%;
    }
    .slider-caption{
        top:18%;
    }
    .slider-caption h5 {
        font-size: 4.8rem;
    }

    .slider-caption p {
        font-size: 2.6rem;
    }
}

@media (max-width: 1199px) {
    html {
        font-size: 8px;
    }

    section.slider .caption .item.expanded h5 {
        margin-bottom: 10px;
    }

    section.slider .caption .item.expanded,
    section.slider .caption .item {
        padding: 20px;
    }

    section.help .item {
        width: 60%;
    }

    section.help,
    section.good-fortune,
    section.get-started,
    section.testimonials {
        padding: 64px 0;
    }

    section.testimonials h2 {
        margin-bottom: 48px;
    }

    section.features .feature {
        margin: 0 10px;
        width: 30%;
        padding: 30px;
    }
    .slider-caption h5 {
        font-size: 4.5rem;
    }

    .slider-caption p {
        font-size: 2.5rem;
    }
    section.good-fortune-addition .container h2{
        margin-top: 120px;
    }
}

@media (max-width: 991px) {
    html {
        font-size: 6px;
    }

    section.slider .caption .item.expanded p {
        font-size: 1.8rem;
        font-weight: 400;
    }

    section.help .item {
        width: 70%;
    }

    section.testimonials h2 {
        margin-bottom: 40px;
    }

    .community-options .row > [class^=col-] {
        margin-bottom: 15px;
    }
    section.good-fortune-addition{
        padding: 50px 15px;
    }
    section.good-fortune-addition .container h2{
        margin-top: 90px;
    }
}

@media (max-width: 767px) {
    html {
        font-size: 10px;
    }
    section.slider .caption h5{
        font-size: 2.3rem;
    }
    section.slider .caption p{
        font-size: 2.1rem;
    }
    body.welcome {
        padding: 0;
        background-color: #eeeee6;
    }

    body.welcome .btn.btn-default {
        display: none;
    }

    section.slider .slide .title {
        top: 10%;
        width: 80%;
        left: 10%;
    }

    section.slider .slide .title h5 {
        font-size: 4.8rem;
    }

    section.slider .slides {
        position: static;
        height: 450px;
    }

    section.slider .caption {
        position: static;
        width: 100%;
    }

    section.slider {
        padding-bottom: 0;
        height: auto;
    }

    section.good-fortune,
    section.get-started,
    section.testimonials {
        padding: 40px 15px;
    }

    section.features {
        flex-wrap: wrap;
        margin-top: 17px;
    }

    section.features .feature {
        width: 90%;
        box-shadow: none;
        margin-bottom: 18px;
    }

    section.help {
        padding: 40px 15px;
        text-align: center;
    }

    section.help .item {
        width: 100%;
        padding: 0;
    }

    section.help .item:nth-child(2):after {
        margin: 0 auto;
        right: 0;
        top: 45px;
    }

    section.help .item p {
        margin-right: 0;
    }

    section.testimonials h2 {
        margin-bottom: 25px;
    }

    section.get-started {
        background-color: #ffffff;
    }

    section.get-started .item img.arrow {
        display: none;
    }

    section.get-started h2 {
        font-size: 2.8rem;
        margin-bottom: 25px;
    }

    section.get-started .item {
        margin-bottom: 30px;
    }

    section.get-started .item img {
        margin-bottom: 15px;
    }

    section.get-started .divider {
        margin: 0 auto 25px auto;
    }

    section.get-started p.note {
        font-size: 1.4rem;
    }

    section.good-fortune h2 {
        font-size: 2.8rem;
    }

    section.good-fortune h3 {
        font-size: 2.4rem;
    }

    body.welcome section.good-fortune .btn.btn-primary {
        display: inline-block;
    }

    section.testimonials h2 {
        margin-bottom: 15px;
        font-size: 2.8rem;
    }

    section.testimonials .slides {
        width: 80%;
        margin-bottom: 30px;
    }

    section.testimonials .slide p {
        font-size: 2.4rem;
    }

    section.testimonials .slide .author {
        font-size: 1.4rem;
    }

    section.help .item p {
        font-size: 3rem;
    }

    section.slider .caption {
        padding: 30px;
        box-shadow: none;
    }

    .get-started-btn-mobile {
        display: block;
        height: 70px;
        line-height: 70px;
        box-shadow: inset 0 -3px 0 rgba(108, 13, 17, 0.15);
        background-color: #f19933;
        background-image: linear-gradient(to top, rgba(0, 0, 0, 0.05) 0%, rgba(255, 255, 255, 0.05) 100%);
        color: #ffffff;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 2.3rem;
        text-align: center;
        text-decoration: none;
    }

    .get-started-btn-mobile:hover {
        text-decoration: none;
        color: #fff;
    }

    body.welcome footer {
        text-align: center;
    }

    body.welcome footer .socials {
        text-align: center;
    }
    .slider-caption{
        padding: 25px 15px;
        top: 50%;
        transform: translateY(-240%);
        width:60%;
    }
    .slider-caption h5{
        font-size: 3.8rem;
    }
    .slider-caption p{
        font-size: 2.1rem;
    }
    section.good-fortune-addition .container h2 {
        margin-top: 0;
        font-size: 3rem;
    }
    section.good-fortune-addition .container a.btn.btn-default{
        margin-top: 15px;
        display: inline-block;
    }
}

@media (max-width: 599px) {
    html {
        font-size: 8px;
    }

    .g-recaptcha {
        transform: scale(0.75);
        transform-origin: 0 0;
    }

    section.slider .caption {
        padding: 15px;
    }

    section.slider .slide .title h5 {
        font-size: 3.2rem;
    }

    section.slider .slide .title p {
        font-size: 2.2rem;
    }

    section.testimonials .divider {
        width: 80%;
    }

    section.get-started .item p {
        font-size: 1.8rem;
    }
    .slider-caption{
        width: 80%;
    }
}

@media (max-width: 425px) {
    .welcome-learn-with-me section.get-started h2 {
        font-size: 3rem;
    }
}

@media (max-width: 419px) {

    section.testimonials .logos img {
        display: block;
        width: 70%;
        margin: 0 auto;
        margin-bottom: 10px;
    }

    body.welcome section.help .btn.btn-warning {
        flex: 0 0 120px;
        height: 40px;
        line-height: 40px;
    }

    section.help .item p {
        margin-right: 10px;
        font-size: 1.8rem;
    }
    .slider-caption {
        width: 90%;
    }
}

@media (max-width: 350px) {

    header a.logo img {
        width: 80px;
        height: 80px;
    }
}